.page {
  background-color: rgba(26, 4, 12, 1);
  position: relative;
  width: 100%;
  height: 163.75vw;
  overflow: hidden;
}

.group_1 {
  height: 163.18vw;
  background: url(./img/FigmaDDSSlicePNG194d7278b13077031e6a3668ce51d648.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.download {
  width: 11.1vw;
  height: 3.7vw;
  margin: 28.28vw 0 0 20.31vw;
}

.image_1 {
  width: 11.1vw;
  height: 3.7vw;
}

.text-wrapper_1 {
  width: 17.82vw;
  height: 1.2vw;
  margin: 126.4vw 0 3.59vw 64.21vw;
}

.a-color-ffffff-end {
  width: 6.52vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Helvetica-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.05vw;
}

.a-color-ffffff-end {
  width: 8.03vw;
  height: 1.2vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Helvetica-Regular;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.05vw;
}
